Browse Source

Add python-binary-memcached to support SASL

In 7828bed0fe we were introduced
python-binary-memcached in requirement, and we need these
package to support sasl protocol, so we should bump
python-binary-memcached>=0.29.0 in oslo.cache requirements.
Only required for sasl/binary protocol

Co-Authored-By: Brin Zhang <zhangbailin@inspur.com>

Change-Id: Ic4335f0a81c6189d6d0ad254c4a1bb86dbd11500
Implements: blueprint enable-sasl-protocol
tags/2.6.0^0
dengzhaosen 2 months ago
committed by Moisés Guimarães
parent
commit
c872fc0b94
3 changed files with 3 additions and 0 deletions
  1. +1
    -0
      doc/requirements.txt
  2. +1
    -0
      lower-constraints.txt
  3. +1
    -0
      test-requirements.txt

+ 1
- 0
doc/requirements.txt View File

@@ -11,5 +11,6 @@ sphinxcontrib-apidoc>=0.2.0 # BSD
# For autodoc builds
mock>=2.0.0 # BSD
oslotest>=3.2.0 # Apache-2.0
python-binary-memcached>=0.29.0 # MIT
python-memcached>=1.56 # PSF
etcd3gw>=0.2.0 # Apache-2.0

+ 1
- 0
lower-constraints.txt View File

@@ -40,6 +40,7 @@ pyinotify==0.9.6
pymongo==3.0.2
pyparsing==2.2.0
pyperclip==1.8.0
python-binary-memcached==0.29.0
python-dateutil==2.8.1
python-memcached==1.56
python-mimeparse==1.6.0


+ 1
- 0
test-requirements.txt View File

@@ -8,6 +8,7 @@ pifpaf>=0.10.0 # Apache-2.0
bandit>=1.6.0,<1.7.0 # Apache-2.0
stestr>=2.0.0 # Apache-2.0
pre-commit>=2.6.0 # MIT
python-binary-memcached>=0.29.0 # MIT
python-memcached>=1.56 # PSF
pymongo!=3.1,>=3.0.2 # Apache-2.0
etcd3gw>=0.2.0 # Apache-2.0

Loading…
Cancel
Save